body{ background: url(../images/main_bg.jpg) repeat-x  scroll 0 0;}
.top{ display:block; height:102px; width:960px; margin:0 auto; padding:8px 21px 0;}
.links,.links a,.links a:hover{ color:#e40c1a; margin-top:10px;}
.logo { display:block; padding:10px 0 0 21px ;}
.nav{ display:block; height:39px; width:780px; background:url(../images/nav.gif) no-repeat scroll 0 1px; margin-top:16px; }
.nav_1,.nav_2,.nav_3,.nav_4,.nav_5,.nav_6,.nav_7,.nav_8,.nav_9{ display:block; float:left;}
.nav_1 a.n1{ display:block; height:39px; width:93px; text-indent:-5000px;}
.nav_2 a.n2{ display:block; height:39px; width:84px; text-indent:-5000px;}
.nav_3 a.n3{ display:block; height:39px; width:84px; text-indent:-5000px;}
.nav_4 a.n4{ display:block; height:39px; width:85px; text-indent:-5000px;}
.nav_5 a.n5{ display:block; height:39px; width:85px; text-indent:-5000px;}
.nav_6 a.n6{ display:block; height:39px; width:85px; text-indent:-5000px;}
.nav_7 a.n7{ display:block; height:39px; width:85px; text-indent:-5000px;}
.nav_8 a.n8{ display:block; height:39px; width:85px; text-indent:-5000px;}
.nav_9 a.n9{ display:block; height:39px; width:85px; text-indent:-5000px;}

.nav_1 a.n1:hover,.nav_1 .hover{ background:url(../images/nav.gif) no-repeat scroll 0 -38px;}
.nav_2 a.n2:hover,.nav_2 .hover{ background:url(../images/nav.gif) no-repeat scroll -93px -38px;}
.nav_3 a.n3:hover,.nav_3 .hover{ background:url(../images/nav.gif) no-repeat scroll -177px -38px;}
.nav_4 a.n4:hover,.nav_4 .hover{ background:url(../images/nav.gif) no-repeat scroll -262px -38px;}
.nav_5 a.n5:hover,.nav_5 .hover{ background:url(../images/nav.gif) no-repeat scroll -347px -38px;}
.nav_6 a.n6:hover,.nav_6 .hover{ background:url(../images/nav.gif) no-repeat scroll -430px -38px;}
.nav_7 a.n7:hover,.nav_7 .hover{ background:url(../images/nav.gif) no-repeat scroll -515px -38px;}
.nav_8 a.n8:hover,.nav_8 .hover{ background:url(../images/nav.gif) no-repeat scroll -600px -38px;}
.nav_9 a.n9:hover,.nav_9 .hover{ background:url(../images/nav.gif) no-repeat scroll -685px -38px;}

.nav li ul {DISPLAY: none}
.nav LI.hover {HEIGHT: 41px}
.nav LI.hover UL {DISPLAY: block; BACKGROUND:#ea444e; FILTER: Alpha(Opacity=70); POSITION: absolute; moz-opacity: 0.7; opacity: 0.7}
.nav LI.hover A {COLOR: #fff; TEXT-ALIGN: center}
.nav LI UL LI A {DISPLAY: block; FONT-WEIGHT: normal; LINE-HEIGHT: 25px; HEIGHT: 25px; width:85px; }
.nav LI UL LI A:hover { FONT-WEIGHT: 600; BACKGROUND:#e40c1a}

.light{ display:block; width:960px; height:320px; margin:0 auto; padding:0 21px;}
.main{ display:block; width:960px; padding:0 21px; margin:0 auto; font-size:14px; color:#333;}
.news{ display:block; width:350px; }
.more{ display:block; width:35px; height:36px; float:right;}
.title_1{ display:block; height:36px; width:350px; background:url(../images/title_1.gif) no-repeat scroll 0 0;}
.title_2{ display:block; height:36px; width:350px; background:url(../images/title_2.gif) no-repeat scroll 0 0;}
.title_3{ display:block; height:36px; width:350px; background:url(../images/title_3.gif) no-repeat scroll 0 0;}

.new_list{ padding:5px;}
.new_list li{ display:block; height:28px; line-height:28px; overflow:hidden; background:url(../images/li.gif) no-repeat scroll 0 0; padding-left:28px;}
.new_list li span{ float:right; font-size:10px; font-family:Arial; color:#aaaaaa;}
.new_list li a{ color:#2b2b2b;}
.new_list li a:hover{ color:#e40c1a;}
.mbanner{ display:block; width:350px; height:120px; overflow:hidden; padding-top:16px;}
.sales{ display:block; width:350px; padding:0 20px; }
.s_img{ display:block; width:150px; height:90px; border:1px solid #e1e1e1; overflow:hidden;}
.s_title{ display:block;line-height:30px; color:#2b2b2b;padding-left:30px; background:url(../images/li2.gif) no-repeat scroll 0 0;}
.s_img:hover{ border:1px solid #CCC; }
.s_title:hover{ color:#e40c1a;}
.sales td{ padding:6px 10px;}

.contact{ display:block; width:210px;}
.tel{ display:block; height:50px; width:210px; padding-top:10px; background:url(../images/contact.gif) no-repeat scroll 0 10px;}
.tel a{ display:block; height:50px; width:210px;}
.human{ display:block; height:60px; width:210px; padding-top:5px;}
.link{ display:block; width:210px; padding-top:10px;}
.link select{ width:210px; color:#a9a9a9;}
.right{ display:block; height:37px; line-height:37px; color:#FFF; width:920px; margin:0 auto; padding:10px 41px 20px 41px; background:url(../images/r_bg.gif) no-repeat scroll 21px 10px;}
.r_link{ display: block; float:right;}
.r_link a{ color:#FFF; padding: 0 5px;}
.r_link a:hover{ text-decoration:underline;}

.s_banner{ display:block; width:960px; padding:0 21px; margin:0 auto; height:140px;}
.s_link{ display:block; text-align:right; padding-right:20px;color:#666666}
.s_link a{ line-height:35px; color:#999999;}
.s_link b{ color:#e40c1a;}
.left { display:block; width:210px;}
.subnav { display:block; width:210px; border-bottom:1px solid #ececec; background:url(../images/s_bg.gif) repeat-y scroll 0 0 ;}
.left h2{ display:block; width:210px; height:60px; }
.left li{ display:block; height:36px; line-height:36px; overflow:hidden; }
.left li a{ display:block; line-height:36px;color:#666666;background:url(../images/sli_2.gif) no-repeat scroll 0 0; padding-left:45px;}
.left li a:hover{  color:#b90a0a;background:url(../images/sli_1.gif) no-repeat scroll 0 0;}
.subnav .hover{  color:#b90a0a;background:url(../images/sli_1.gif) no-repeat scroll 0 0;}

.content{ display:block; width:733px; border:1px solid #e7e7e7; }
.content h2{ font-size:14px; color:#cc3333;display:block; height:40px; background:url(../images/h_bg.gif) no-repeat scroll 0 0; padding:27px 0 0 54px;}
.lists li{ display:block; height:34px; line-height:34px; margin:0 20px; overflow:hidden; background:url(../images/li3.gif) no-repeat scroll 0 0; padding-left:30px; }
.lists li span{ font-family:Arial; font-size:10px; color:#8a8a8a; float:right; padding-right:40px;}
.lists li a{ color:#646464;}
.lists li a:hover{color:#e40c1a;}
.gray{ background-color:#f6f6f6!important;}

.content h3{font-size:18px; text-align:center; color:#cc3333;display:block; height:50px; background:url(../images/h_bg2.gif) no-repeat scroll 0 0; padding:50px 0 0 54px;}
.content h4{font-size:13px; color:#cc3333;display:block; height:40px;width:460px; line-height:40px;  padding-left:30px; background:url(../images/bg_tless.gif) no-repeat scroll 0 0; margin-left:20px;}
.content h3 span{ font-size:12px; font-weight:normal; color:#7f7f7f; line-height:24px;}
.cont_p{ color:#333; padding:20px; border-top:1px solid #e6e6e6;font-size:14px; line-height:1.8em;}
.cont_p p { font-size:14px; line-height:1.8em; margin:0.8em 0; }
.cont_p div div{margin:1em 0}

.page{padding:0 20px; line-height:30px; text-align:right;}
.page span{ float:left;}
.page b{color:#e40c1a; padding:0 5px;}
.page a{ color:#8a8a8a; padding:0 5px;}
.page .hover,.page a:hover,.word_link a:hover{color:#FFF; background-color:#e40c1a;}


.pic-item-list { margin: 0 0 20px; }
.pic-item-list .pic-item { display: block; float: left; margin-bottom: 0; padding: 10px 0 5px; width: 179px; }
.pic-item-list .pic-item .list-pic { border: 1px solid #FCCAF5; display: block; height: 128px; line-height: 128px; margin: 0 auto; text-align: center; width: 152px; }
.pic-item-list .pic-item .list-title { height:40px; line-height: 165%; margin-top: 5px; padding:0 5px; text-align:center; }
.pic-item-list .pic-item .list-title a { color: #b90a0a; }

.hr-list { background-color:#f2f2f2; margin:20px 30px; padding:20px; border:1px solid #e3e3e3;}
.hr-list .title h2{ line-height:30px; padding:0; height:30px; background-image:none; }
.hr-list .apply { line-height:22px;}
.hr-list .apply a { color:#C03; line-height:30px; }
.hr-list .apply a:hover{ text-decoration:underline;}


.form-panel { margin:0 20px 10px; }
.form-panel h4 { margin-bottom:10px; padding:2px 20px; background:#eee; color:#666; line-height:22px; }
.form-panel .tips { padding:10px 0 10px 110px; color:#CC3732; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; color:#666; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.form-panel .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.form-panel .submit-field { padding:0 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit { width:78px; height:24px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }
.form-panel .submit-field .btn-reset { width:78px; height:24px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }


.cont_links { width:90%;}
.cont_links a{ color:#333; padding:0 20px; line-height:30px;}
.cont_links td{ border-bottom:1px solid #f2f2f2;}
.cont_links b a{ color:#B7171C; padding-left:30px;}
.cont_links a:hover{ text-decoration:underline;color:#B7171C;}

.pic_link { border:#ccc 1px solid; border-left:0; border-right:0;padding:5px 0;margin:0 auto; width:960px; text-align:center; }
.word_link { margin:0 auto; width:960px; padding-top:10px; text-align:center; }
.word_link a { color:#666; line-height:1.5em; padding:0.5em; }


.less_link{ display:block; width:160px; height:474px;background:url(../images/bg_less.gif) no-repeat scroll 0 0; padding:20px 10px 3px 10px; margin-right:10px;}
.less_link li{ display:block; height:30px; line-height:30px; padding-left:20px; background:url(../images/bg_lessa.gif) no-repeat scroll 0 0;}
.less_link li a{ color:#5a5a5a;}
.less_link li a:hover,.less_link .hover{ color:#b90a0a;}

.boss{ display:block; padding:20px;text-align:center; color:#5a5a5a;}
.boss h5{ font-size:14px; line-height:40px;}
